package com.mca.map.vo;

public class ChartVO {
	private String param01;
  private String param02;
	private Integer value01;
  private Integer value02;


  public String getParam01() {
    return param01;
  }

  public void setParam01(String param01) {
    this.param01 = param01;
  }

  public String getParam02() {
    return param02;
  }

  public void setParam02(String param02) {
    this.param02 = param02;
  }

  public Integer getValue01() {
    return value01;
  }

  public void setValue01(Integer value01) {
    this.value01 = value01;
  }

  public Integer getValue02() {
    return value02;
  }

  public void setValue02(Integer value02) {
    this.value02 = value02;
  }
}
